﻿

.art-widget-title
{
    padding:0 0 0 24px;
    margin-bottom:0;
}


.art-footer .art-widget-title 
{
    font-size:1.2em;
    padding: 0;
}


.art-footer .art-widget,
.art-footer .art-widget a,
.art-footer .art-widget a:link,
.art-footer .art-widget a:visited,
.art-footer .art-widget a:hover
{
    text-align: left;
}

  .header-utils {
    float: right; }


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.colour_white{color:#fff}

.span3{width:220px;}

.row-fluid .span3{width:23.404255319148934%;*width:23.351063829787233%;}

.table td.span3,.table th.span3{float:none;width:204px;margin-left:0;}

input.span3,textarea.span3,.uneditable-input.span3{width:206px;}
.testimonials .testimonial{margin:13px 0}
.testimonial{padding:30px;min-height:300px;border:1px solid #e2e2e2;border-radius:3px}
.testimonial blockquote{padding:0;margin-bottom:35px;font-weight:300;line-height:1.6;border-left:none;font-size:16px}
.testimonial blockquote:before{content:open-quote}
.testimonial blockquote:after{content:close-quote}
.testimonial img{border-radius:50%;width:52px;height:52px;margin-right:15px}
.testimonial cite{font-style:normal;font-size:16px;font-weight:300;color:#bbb}
.testimonial .media-body{vertical-align:middle}
.row{margin-right:-15px;margin-left:-15px}
.two_column_image_and_text .row{margin-left:-1rem;margin-right:-1rem}
.two_column_image_and_text .row-eq-height{display:flex;display:-webkit-flex}
.footer-socials{display:-webkit-box;display:-moz-box;display:-webkit-flex;display:-ms-flexbox;display:box;display:flex;-webkit-box-align:center;-moz-box-align:center;-o-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center}
.footer-socials .footer-social{-webkit-box-flex:1;-moz-box-flex:1;-o-box-flex:1;box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;margin-top:.1em;margin-right:1em}
.footer-socials .footer-social img{margin-bottom:0;vertical-align:middle;margin-right:.2em;width:100%;height:auto;-webkit-transition:.2s ease-out;-moz-transition:.2s ease-out;-o-transition:.2s ease-out;-ms-transition:all .2s ease-out;transition:.2s ease-out}
.footer-socials .footer-social a:hover img{-webkit-transform:scale(1.15);-moz-transform:scale(1.15);-o-transform:scale(1.15);-ms-transform:scale(1.15);transform:scale(1.15)}

#address .telephone, #address .email, #address .street  { font-size: 13px; line-height: 14px; }

#center_zone{margin:auto;width:920px;}


.header-container .container {
  max-width: 90rem;
  padding-left: .4375rem;
  padding-right: .4375rem;
}


.container {
  margin-left: auto;
  margin-right: auto;
  padding-left: .9375rem;
  padding-right: .9375rem;
}


.container::after {
  content: "";
  display: table;
  clear: both;
}


.container-fluid {
  margin-left: auto;
  margin-right: auto;
  padding-left: .9375rem;
  padding-right: .9375rem;
}


.container-fluid::after {
  content: "";
  display: table;
  clear: both;
}


.navbar-fixed-top .container {
  background-color: transparent;
}


.navbar-fixed-top .container.adesso-rectangle-wrap {
  background-color: transparent;
  padding-left: 0;
}


.page-search-results .navbar-fixed-top .container.adesso-rectangle-wrap {
  max-width: 91rem;
  height: 28px;
  padding-right: 0;
}
.mkd-page-footer .mkd-footer-bottom-holder .mkd-footer-bottom-inner{box-sizing:border-box}
.mkd-page-footer .mkd-footer-bottom-holder .mkd-footer-bottom-inner.mkd-grid{padding:19px 0}
.mkd-page-footer .mkd-footer-bottom-holder .mkd-footer-bottom-inner.mkd-full-width{padding:19px 50px}


.widget-popular-posts__entry {
  min-height: 60px;
}


.widget-popular-posts__entry-title {
  font-size: 14px;
  line-height: 1.4;
  margin-bottom: 0;
  padding-left: 26px;
}


.widget-popular-posts__entry-title a {
  color: #3A444D;
}


.widget-popular-posts__entry-title a:hover {
  color: #E12A21;
}
h1,h2,h3,h4,h5,h6, .widget-upcoming-icos span, .sidebar .widget_mc4wp_form_widget .widget-title, .widget-popular-posts__entry-title a, label{color:#002b4d;}


.titoli_big{
    color: #ED1C24;
    font-size: 24px;
    line-height: 24px;
    padding-bottom: 25px;
}

.tab-custom .nav-tabs.row { margin-left: 0; margin-right: 0; }
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.ut-animate-image,.wp-caption img,blockquote,img.alignnone,img.size-auto,img.size-full,img.size-large,img.size-medium,img.size-thumbnail{position:relative;animation-duration:2s}
.ut-animate-element,.ut-animate-image{opacity:0}
.ut-animate-image a{display:block;height:100%;width:100%}

.red {color:#d32027;}

#footer-wrapper{margin:0;padding:0}

#footer-wrapper .grid.col-940{margin:0}

.footer-main{background-color: #000000; position: absolute; z-index: 99; width: 100%; bottom: 0;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}
#et-secondary-menu li,#top-menu li{word-wrap:break-word}
#et-secondary-menu .et-social-icons{margin-right:20px}
#et-secondary-menu{float:right}
#et-secondary-menu,#et-secondary-nav{display:none!important}
#et-secondary-menu .et_duplicate_social_icons{display:inline-block}
#et-info,#et-secondary-menu{display:block;float:none;text-align:center}
.et_secondary_nav_two_panels #et-secondary-menu{margin-top:12px}
.view-arep-category-page .attachment-after{display:inline-block;width:100%;}
.view-category .attachment .pd-calc-row img{min-height:197px;}
.uabb-module-content .uabb-text-editor *:not(a) {color: inherit;}
.uabb-module-content .uabb-text-editor *:not(i) {font-family: inherit;}
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6) {font-size: inherit;line-height: inherit;}
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6):not(strong):not(b) {font-weight: inherit;}
.uabb-module-content .uabb-sf-bottom-text p:last-of-type {margin-bottom: 0;}
.uabb-module-content h1,.uabb-module-content h2,.uabb-module-content h3,.uabb-module-content h4,.uabb-module-content h5,.uabb-module-content h6 {margin: 0;clear: both;}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}


.main_padding {
  padding-left: 90px;
  padding-right: 90px;
  display: block;
  max-width: 920px;
  margin: 0 auto;
  
  
  
  
  
  
  
  
   }

  .footer .main_padding {
    max-width: 1000px; }

  .capabilities .main_padding {
    text-align: center; }

  .capabilities_page .main_padding {
    max-width: 1440px;
    position: relative; }

    .capabilities_page-header .main_padding {
      max-width: 900px; }

    .capabilities_page-callout .main_padding {
      max-width: 900px; }

  .capabilities_page #capabilities4 .main_padding {
    max-width: 1224px; }

    .capabilities_page #capabilities6 .capabilities_page-block-media .main_padding .main_padding {
      padding-top: 1px; }
.p--white{color:#fff}
.js .hero__content .h1,.js .hero__content .p{opacity:0}
.js .js .callout__content .h3,.js .js .callout__content .p{opacity:0}
.assumptions__wrapper .p{font-style:italic}
.card-callout__cta .p{margin:48px 0 48px}
.tease__content .p{display:none}
.people-involved__wrapper .h1,.people-involved__wrapper .p{width:100%;max-width:690px;margin:initial auto;text-align:center}
.js .people-involved__wrapper .h1,.js .people-involved__wrapper .p{opacity:0}
.plans-container__header .p{width:auto;margin:1rem 1.5rem}
.not-found .p{text-align:center}
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:15px 0}


div.filterbar select.dropdown, div.filterbar ul.hlist, div.filterbar a.link {
	margin: 0 3px;
	vertical-align: middle;
}


div.filterbar ul.hlist li {
	float: left;
	list-style: none;
	margin: 0;
}


div.filterbar ul.hlist li + li:before {
	content: "|";
	padding: 0 1px;
}



#eut-header .eut-horizontal-menu.eut-arrow ul.eut-menu .megamenu ul .menu-item-has-children a:after,
#eut-header .eut-horizontal-menu.eut-arrow-not-first-level ul.eut-menu .megamenu ul .menu-item-has-children a:after {
	display: none;
}


.eut-toggle-menu ul.eut-menu li.menu-item-has-children a {
	padding-right: 40px;
}


.eut-toggle-menu .eut-main-menu.eut-align-center li.menu-item-has-children a {
	padding-left: 20px;
	padding-right: 20px;
}



	.logobox {width: 200px; position: absolute; top: 0px; left: 50%; margin-left: -100px; z-index: 200;   }

		.tab, .logobox {display: none;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.teaser-meta .type{font-weight:bold}
.teaser-shorten .teaser-meta,.teaser-shorten .magazine-issue-cover,.teaser-shorten .time-and-location,.teaser-shorten .thumbnail,.teaser-shorten .type,.teaser-shorten .created,.teaser-shorten .teaser-body,.teaser-shorten .thumbnail .thumb-icon{display:none}
.webinar-info .type{display:inline-block;width:100px}

.builder-button-group .builder-button.has-icon.icon-location-before .builder-button-group-icon-spacer {
  margin-right: 4px !important;
}

  .misc-about .more div.expandable div {
    display: block;
    position: absolute;
    width: 21px;
    height: 21px;
    right: 12px;
    top: 12px;
  }

  .misc-about .more div.expandable div svg {
    fill: white;
  }
.page-template-full-width .page-content__sections{background-color:transparent}
.page-content__sections a{color:#0d9ddb}
.page-content__sections h3{font-weight:700;font-style:normal;font-stretch:normal}
.page-content__sections{background-color:#eee}
.page-content__sections h3.bbgfb__fields__field__title{font-weight:400}
.page-content__sections a.post-item{color:#474747}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-12{width:100%}
.amp-onair-show-title{color:#fff;font-size:11px !important;font-weight:bold}
.amp-onair-show-title:before{content:"ON AIR NOW";color:#c90813;display:list-item;font-size:12.5px;font-family:Oswald}
.amp-onair-show-title:after{content:""}
#Nav,#header{width:96%;float:left;margin:0 2%;padding:10px 0;border-bottom:1px solid #ccc}
#Top_bar.is-sticky #logo img.logo-sticky{display:inline;max-height:35px;}
#Header_creative #Top_bar #logo img.logo-sticky{max-height:40px!important}
#Header_creative #logo img.logo-sticky{display:inline-block}
.logo-no-sticky-padding #Header_creative #Top_bar #logo img.logo-sticky{max-height:60px!important}


.pageBody, .showHomePage .headers {
    vertical-align: top;
}

.datum{
 text-align:center;
 color:#ffffff;
 width:100px;
 font-size:14px;
}


.social-icons .filler {
	width:100%;
	height:0;
	font-size:0;
	vertical-align:top;
}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}


.clearfix:after,
.wrapper:after,
.row:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden; }


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
